.icon {
    display: inline-block;
    height: 16px;
    width: 16px;
    mask-position: center;
    mask-repeat: no-repeat;
    mask-size: contain;
    background-color: currentColor;
    transition: var(--trans);
}

.icon-call{
    mask-image: url(../img/svg/phone-call.svg);
}

.icon-location{
    mask-image: url(../img/svg/location.svg);
}

.icon-mail{
    mask-image: url(../img/svg/mail.svg);
}

.icon-facebook{
    mask-image: url(../img/svg/facebook.svg);
}

.icon-instagram{
    mask-image: url(../img/svg/instagram.svg);
}

.icon-linkedin{
    mask-image: url(../img/svg/linkedin.svg);
}

.icon-youtube{
    mask-image: url(../img/svg/youtube.svg);
}

.icon-close{
    mask-image: url(../img/svg/close.svg);
}